Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apigw.ipxo.com/ecommerce/public/common/countries \ --header 'Authorization: Bearer <token>'
{ "data": [ { "name": "United States Minor Outlying Islands", "code": "CH" }, { "name": "Guernsey", "code": "LT" } ], "meta": { "current_page": 1, "total": 2, "per_page": 10 } }
List all Countries.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
[ { "name": "United States Minor Outlying Islands", "code": "CH" }, { "name": "Guernsey", "code": "LT" }]